pkgname=sdl2-ttf
pkgver=2.24.0
pkgrel=1
pkgdesc=TrueType font rendering library for SDL2
license=Zlib
tier=desktop
builddate=2026-06-12T22:27:56Z
size=6796981
filecount=9
depend=sdl2
depend=freetype2
depend=harfbuzz
